Apps
Update an App's Compliance Information
Add or update compliance information for an app in your organization
Add or update compliance information for an app in your organization
Authorization
api_key AuthorizationBasic <token>
In: header
Path Parameters
app_id*string
ID of the app to query or modify
Format
UUIDRequest Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X PUT "https://example.com/v2/apps/string/compliance" \ -H "Content-Type: application/json" \ -d '{ "company_info": { "ein": "string", "incorporation_date": "2019-08-24", "incorporation_state": "string", "incorporation_type": "sole_proprietorship", "name": "string", "website": "string", "ubo_count": 1 }, "contact_info": { "city": "string", "country": "string", "email": "user@example.com", "line1": "string", "phone_number": "string", "state": "string", "zip": "string" }, "directors": [ { "ssn": "string" } ], "flow_of_funds": { "reasons": "Payments are processed via credit card, deposited to Dots, and paid to sellers.", "usage": "We are a market place for teddy bears." } }'{ "company_info": { "dba": "string", "ein": "string", "incorporation_date": "2019-08-24", "incorporation_state": "string", "incorporation_type": "sole_proprietorship", "name": "string", "website": "string", "ubo_count": 1 }, "contact_info": { "city": "string", "country": "string", "email": "user@example.com", "line1": "string", "line2": "string", "phone_number": "string", "state": "string", "zip": "string" }, "directors": [ { "dob": "2019-08-24", "ssn": "string", "email": "user@example.com", "first_name": "string", "last_name": "string", "ownership_percentage": 0, "phone": "string", "title": "string", "address": { "city": "string", "line1": "string", "line2": "string", "state": "string", "zip": "string", "country": "US" } } ], "flow_of_funds": { "reasons": "Payments are processed via credit card, deposited to Dots, and paid to sellers.", "usage": "We are a market place for teddy bears." }}Empty